Bug 24085 - Опечатка в описании пакета
: Опечатка в описании пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-mkve)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-09-15 13:48 by
Modified: 2010-09-15 14:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-09-15 13:48:19
"destroing"
------- Comment #1 From 2010-09-15 14:01:58 -------
Спасибо. Исправление см. в
http://git.altlinux.org/people/aspsk/packages/?p=alterator-mkve.git;a=commit;h=96dcd791930200fe8abb1e1734db31f97a922d62